Disk Arrays
cancel
Showing results for 
Search instead for 
Did you mean: 

Different Version of Smart Start needed for 6402

Richard Gardner
Occasional Contributor

Different Version of Smart Start needed for 6402

Hi,

Just trying to build an ML350 G3 with a SmartArray controller 6402.

So, the BIOS seemed to accept it well enough, then I booted from the ACU supplied with the card (version 6.36). Again this went in well enough.

Now I am trying to run the rest of SmartStart as supplied with the machine itself (version 6.30) to do the operating system config. However, this version will not allow me to continue past the Array config because it does not support the array card.

So how do I get around this? Do I need to use a newer version of Smart Start? Where do I get this from? Note that the version I got with the array card is "cut down" and only has ROM upgrade and ACU options on it.

Thanks

Richard
1 REPLY
Leon Rosier
Respected Contributor

Re: Different Version of Smart Start needed for 6402

Hi Richard,

You need Smartstart 6.40 to be able to do this. There used to be a smartstart cd in the controller package, but i guess they came to the idea to change this. What you can do is subscribe for smartstart cd's. Or contact your supplier, maybe they have an extra cd available.

Good Luck

Leon